Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# libXFCui/xfc/atk/value.hh File Reference

An AtkValue C++ wrapper interface. More...

`#include <xfc/glib/type.hh>`
`#include <atk/atkvalue.h>`
`#include <xfc/atk/inline/value.inl>`

## Namespaces

- namespace Xfc
- namespace Xfc::G
- namespace Xfc::Atk

## Classes

- class Xfc::Atk::Value
    An AtkValue C++ wrapper class. More...

## Detailed Description

An AtkValue C++ wrapper interface.

Provides AtkValue, an interface implemented by valuators and components which display or select a value from a bounded range of values.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3